/*****************************************************
  Baby Names: INTRODUCTION
*****************************************************/
#baby-names #introduction {
  width: auto;
  padding: 0;
  background-image: url("/images/baby_names/intro-bg-baby-names.jpg"); }
  #baby-names #introduction .introduction-wrapper {
    width: 435px;
    padding: 5px 503px 15px 0; }
  #baby-names #introduction h1 {
    color: #cc6602; }
    #baby-names #introduction h1 span {
      color: #fd840f; }

/*****************************************************
  BABY NAMES GENERIC STYLES
*****************************************************/
#baby-names {
  /* boy and girl links */
  /* boy and girl icons */ }
  #baby-names p.more a {
    border-bottom: 1px dotted; }
    #baby-names p.more a:hover {
      border-style: solid; }
  #baby-names .boys li a:hover,
  #baby-names li.boy a:hover,
  #baby-names .names-starting-with li.boy a:hover span,
  #baby-names .similar .content li.boy a:hover span {
    color: #1598d0; }
  #baby-names .girls li a:hover,
  #baby-names li.girl a:hover,
  #baby-names .names-starting-with li.girl a:hover span,
  #baby-names .similar .content li.girl a:hover span {
    color: #ec3b96; }
  #baby-names .similar .content li.boy a,
  #baby-names .names-listing table td.gender span.boy,
  #baby-names .shortlist-snippet .details li.boy a,
  #baby-names .shortlist-snippet .details li.boy span.submitted-name {
    background-position: 0 0 !important; }
  #baby-names .similar .content li.girl a,
  #baby-names .names-listing table td.gender span.girl,
  #baby-names .shortlist-snippet .details li.girl a,
  #baby-names .shortlist-snippet .details li.girl span.submitted-name {
    background-position: 0 -195px !important; }
  #baby-names .similar .content li.unisex a,
  #baby-names .names-listing table td.gender span.unisex,
  #baby-names .shortlist-snippet .details li.unisex a,
  #baby-names .shortlist-snippet .details li.unisex span.submitted-name {
    background-position: 0 -243px !important; }

/*****************************************************
  BABY NAMES MAIN STYLES
*****************************************************/
/*****************************************************
  MAIN: SEARCH WIDGET
*****************************************************/
#baby-names #main .search {
  float: left;
  width: 628px;
  overflow: hidden;
  margin: 0 0 15px;
  background: #ffdab0; }
  #baby-names #main .search .heading {
    float: left;
    height: 34px;
    width: 629px;
    background: #ff8205 url("/images/baby_names/sprite-search.png") 0 0 no-repeat; }
    #baby-names #main .search .heading h2 {
      background: none; }

#baby-names #main .search-by-meaning .heading {
  height: 34px;
  background: #ff8205 url("/images/baby_names/sprite-search.png") 0 -34px no-repeat; }

#baby-names #main .search .heading h2 {
  text-indent: -999em;
  float: left;
  width: 155px; }

#baby-names #main #search-by {
  margin: 0;
  padding: 0;
  list-style: none; }
  #baby-names #main #search-by li {
    float: left;
    margin: 0;
    padding: 0;
    height: 34px; }
    #baby-names #main #search-by li a {
      display: block;
      height: 24px;
      padding-top: 11px;
      overflow: hidden;
      outline: 0;
      color: #754620;
      font-size: 15px;
      font-weight: bold;
      text-align: center; }
      #baby-names #main #search-by li a:hover, #baby-names #main #search-by li a:focus {
        color: #483524; }
  #baby-names #main #search-by li#search-by-name a {
    width: 98px;
    padding-left: 3px; }
  #baby-names #main #search-by li#search-by-meaning a {
    width: 115px; }

#baby-names #main .search .fields {
  clear: both;
  float: left;
  width: 605px;
  padding: 12px; }

#baby-names #main #baby-last-name {
  background: #F8CD9C; }
  #baby-names #main #baby-last-name label, #baby-names #main #baby-last-name input {
    text-transform: none;
    display: inline-block !important; }
  #baby-names #main #baby-last-name input {
    width: 250px !important; }

#baby-names #main #starting-with,
#baby-names #main #name-meaning {
  float: left;
  width: 189px; }

#baby-names #main .search .fields label {
  display: block;
  color: #b35900;
  font-size: 13px;
  font-weight: bold;
  padding-bottom: 8px;
  text-transform: lowercase; }
  #baby-names #main .search .fields label.inline {
    display: inline;
    font-weight: normal; }

#baby-names #main #starting-with input,
#baby-names #main #name-meaning input,
#baby-names #main #baby-last-name input {
  display: block;
  padding: 2px 3px 0 3px;
  width: 162px;
  height: 23px;
  font-size: 16px;
  color: #b76411;
  border: 1px solid #ff8313; }

#baby-names #main .search #gender {
  float: left;
  width: 208px; }

#baby-names #main .search #origin {
  float: left;
  width: 163px; }

#baby-names #main .search .button {
  padding-top: 5px; }
  #baby-names #main .search .button input {
    height: 36px;
    width: 40px;
    border: 0;
    cursor: pointer;
    padding-top: 20px;
    font-size: 1px;
    color: #ff860d;
    background: url("/images/baby_names/sprite-search.png") -588px -69px no-repeat; }
    #baby-names #main .search .button input:hover {
      background-position: -548px -69px; }
    #baby-names #main .search .button input:focus {
      background-position: -508px -69px; }

#baby-names #main .search #by-letter {
  clear: both;
  height: 40px;
  background: url("/images/baby_names/sprite-search.png") -628px -65px no-repeat; }
  #baby-names #main .search #by-letter p {
    text-indent: -999em;
    float: left;
    width: 70px; }
  #baby-names #main .search #by-letter ul {
    float: left;
    margin: 9px 0 0 0;
    padding: 0;
    list-style: none; }
  #baby-names #main .search #by-letter li {
    float: left;
    margin: 0 1.5px;
    width: 18px;
    overflow: hidden; }
    #baby-names #main .search #by-letter li a {
      padding: 3px 0;
      width: 18px;
      text-align: center;
      display: inline-block;
      background-color: #fff;
      color: #ff7f02;
      font-weight: bold;
      font-size: 12px;
      text-transform: capitalize; }
      #baby-names #main .search #by-letter li a:hover, #baby-names #main .search #by-letter li a:focus {
        background-color: #ff7f02;
        color: #fff; }

/*****************************************************
  MAIN: NAME LISTS
*****************************************************/
/* This is still all kinda messy, would like to clean this up some more :( */
/*****************************************************
  MAIN: FEATURED & LIST MENUS
*****************************************************/
#baby-names #main .featured-lists,
#baby-names .lists-menu {
  clear: both;
  float: left;
  width: 628px;
  overflow: hidden;
  margin-bottom: 10px; }

#baby-names #main .featured-lists ul,
#baby-names .lists-menu ul {
  list-style: none;
  width: 635px;
  margin: 0;
  padding: 0; }

#baby-names #main .featured-lists ul li,
#baby-names .lists-menu ul li {
  float: left;
  width: 208px;
  margin: 2px 2px 0 0;
  overflow: hidden;
  font-size: 11px;
  background-color: #faf0f8; }

#baby-names #main .featured-lists ul li a,
#baby-names #main .lists-menu ul#name-lists li a {
  display: block;
  height: 180px;
  overflow: hidden;
  font-weight: bold;
  text-align: center; }

#baby-names #main .featured-lists ul li a img,
#baby-names #main .lists-menu ul#name-lists li a img {
  padding-bottom: 12px; }

#baby-names #main .featured-lists ul li a:hover,
#baby-names #main .lists-menu ul#name-lists li a:hover,
#baby-names #main .featured-lists ul li a:focus,
#baby-names #main .lists-menu ul#name-lists li a:focus {
  background-color: #eedaf4; }

/*****************************************************
  MAIN: FEATURED TOP 3
*****************************************************/
#baby-names #main .top-3 .heading {
  height: 47px;
  padding: 8px 8px 0 54px;
  background-image: url("/images/baby_names/bg-featured-lists-top-3-heading.png"); }
  #baby-names #main .top-3 .heading h2 {
    margin: 0;
    padding: 0;
    float: left;
    font-size: 16px;
    font-weight: normal;
    text-transform: lowercase; }
    #baby-names #main .top-3 .heading h2 span {
      display: block;
      font-size: 18px;
      font-weight: bold;
      color: #600080; }
  #baby-names #main .top-3 .heading .more {
    float: right;
    margin: 0;
    padding: 26px 0 0; }

/************************************************
 MAIN: Names Container & Lists container
************************************************/
#baby-names #main .names-container .heading,
#baby-names #main .lists-container .heading {
  margin: 10px 0 17px;
  color: #90c;
  border-bottom: none; }

#baby-names #main .names-container .heading h2,
#baby-names #main .lists-container .heading h2,
#baby-names #main .baby-name-lists-most-recent .heading h2 {
  height: 40px;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
  padding-left: 42px;
  text-transform: lowercase;
  background: transparent url("/images/baby_names/icon-heart.jpg") center left no-repeat; }

#baby-names #main .names-container .heading h2 span,
#baby-names #main .lists-container .heading h2 span,
#baby-names #main .baby-name-lists-most-recent .heading h2 span {
  display: block;
  color: #600080;
  font-size: 18px;
  font-weight: bold; }

#baby-names #main .names-container ul,
#baby-names #main .lists-container ul,
#baby-names #main .baby-name-lists-most-recent ul {
  margin: 0;
  padding: 0 0 0 7px;
  font-size: 11px;
  list-style: none; }

#baby-names #main .names-container li,
#baby-names #main .lists-container li,
#baby-names #main .baby-name-lists-most-recent li {
  font-size: 11px;
  margin: 0 0 4px 0; }

#baby-names #main .names-container p.more,
#baby-names #main .lists-container p.more,
#baby-names #main .baby-name-lists-most-recent p.more {
  margin: 12px 7px 5px; }

/* link for boy/girl names, and name lists */
#baby-names #main .names-container .boys li a,
#baby-names .names-container .girls li a,
#baby-names #main .lists-container li a,
#baby-names #main .names-starting-with li a,
#baby-names #main .similar .content li a,
#baby-names #main .names-listing table td.gender span,
#baby-names #main .shortlist-snippet .details li a,
#baby-names #main .shortlist-snippet .details li span.submitted-name {
  display: block;
  height: 20px;
  color: #666;
  line-height: 1.8em;
  padding: 0 0 0 24px;
  background-image: url("/images/baby_names/sprite-gender.gif");
  background-position: 0 -296px;
  background-repeat: no-repeat;
  font-weight: bold; }

#baby-names #main .names-container .boys li a:hover,
#baby-names .names-container .girls li a:hover,
#baby-names #main .lists-container li a:hover,
#baby-names #main .names-starting-with li a:hover,
#baby-names #main .similar .content li a:hover,
#baby-names #main .shortlist-snippet .details li a:hover {
  text-decoration: underline; }

#baby-names #main .names-container div.boys,
#baby-names #main .names-container div.girls,
#baby-names #main .lists-container div.generic {
  float: left; }

#baby-names #main .names-container .boys li a {
  background-position: 0 0 !important; }

#baby-names #main .names-container .girls li a {
  background-position: 0 -50px !important; }

#baby-names #main .names-container .boys {
  width: 140px; }

#baby-names #main .names-container .girls {
  width: 130px; }

#baby-names #main .names-container .boys p a {
  color: #1598d0;
  border-bottom: 1px dotted; }

#baby-names #main .names-container .boys p a:hover {
  border-style: solid; }

#baby-names #main .names-container .girls p a {
  color: #ec3b96;
  border-bottom: 1px dotted; }

#baby-names #main .names-container .girls p a:hover {
  border-style: solid; }

#baby-names #main .lists-container p a {
  border-bottom: 1px dotted; }

#baby-names #main .lists-container p a:hover {
  border-style: solid; }

/* Popular & Recent Lists Wrapper */
#baby-names #main #popular-recent-lists {
  float: left;
  padding: 5px 10px 0;
  width: 605px; }

#baby-names #main #popular-recent-lists .baby-name-lists-popular-this-week {
  float: left;
  padding-right: 20px;
  width: 290px; }

#baby-names #main #popular-recent-lists .baby-name-lists-most-recent .heading h2 {
  padding-left: 42px;
  background: url("/images/baby_names/icon-heart.jpg") center left no-repeat; }

#baby-names #main #popular-recent-lists .baby-name-lists-most-recent {
  float: left;
  width: 290px; }

#baby-names #main #popular-recent-lists .baby-name-lists-most-recent .heading h2 {
  background: url("/images/baby_names/icon-clock.jpg") center left no-repeat; }

/************************************************
 MAIN: NAME LISTING
************************************************/
#baby-names .names-listing {
  clear: both;
  margin: 10px 0; }
  #baby-names .names-listing .heading {
    float: left;
    width: 100%;
    padding: 2px 0 3px;
    background: #e6e6e6 url("/images/baby_names/bg-names-listing-heading.png") no-repeat scroll left top; }
    #baby-names .names-listing .heading h4 {
      float: left;
      margin: 0 0 0 10px;
      font-size: 15px;
      color: #404040;
      background: url("/images/baby_names/sprite-gender.gif");
      background-repeat: no-repeat;
      padding-left: 23px;
      line-height: 1.8em;
      text-transform: lowercase; }

#baby-names .search-results .heading h4 {
  background-position: 0 -593px; }

#baby-names .names-listing .controls {
  float: right;
  padding: 3px 9px 0; }

/************************************************
 MAIN: LIST CONTENT
************************************************/
#baby-names .list-content {
  clear: both;
  margin: 10px 0; }
  #baby-names .list-content .heading h4 {
    background-position: 0 -645px; }

/************************************************
 MAIN: NAME LISTING -> TABLE
************************************************/
#baby-names .names-listing table {
  clear: both;
  margin-bottom: 10px; }
  #baby-names .names-listing table thead {
    background-color: #f2f2f2;
    border-bottom: 1px solid #e6e6e6; }

#baby-names .names-listing th,
#baby-names .names-listing td {
  height: 23px;
  font-size: 12px;
  line-height: 1.3em;
  padding-left: 14px;
  text-align: left;
  border: 0;
  color: #8f8f8f; }

#baby-names .names-listing th {
  background: transparent url("/images/baby_names/bg-names-listing-thead.gif") top left repeat-y;
  text-transform: capitalize; }

#baby-names .names-listing table tbody tr:hover {
  background-color: #fff3e5; }

#baby-names .names-listing table .name {
  padding-left: 2px; }

#baby-names .names-listing table .gender {
  width: 39px; }

#baby-names .names-listing table .name {
  width: 173px; }

#baby-names .names-listing table .list {
  width: 85px; }

#baby-names .names-listing table .origin {
  width: 268px; }

#baby-names .names-listing table .add {
  width: 55px; }

#baby-names .names-listing table tbody tr td,
#baby-names .names-listing table thead tr th {
  background: transparent url("/images/baby_names/bg-names-listing-tr.gif") bottom left repeat-x; }

#baby-names .names-listing table td.gender span {
  text-indent: -9999px; }

#baby-names .names-listing table td.name a,
#baby-names .names-listing table td.origin a {
  color: #333; }

#baby-names .names-listing table td.name a {
  font-weight: bold; }

#baby-names .names-listing table td.name a:hover,
#baby-names .names-listing table td.origin a:hover,
#baby-names .names-listing table td.add a:hover {
  border-bottom-style: dotted;
  border-bottom-width: 1px; }

#baby-names .names-listing table td.add a {
  color: #666;
  background: transparent url("/images/baby_names/sprite-gender.gif") 0 -348px no-repeat;
  padding-left: 15px;
  text-transform: capitalize; }

/************************************************
  MAIN: LIST MENU
************************************************/
#baby-names .lists-menu {
  clear: both;
  margin: 15px 0; }
  #baby-names .lists-menu .heading {
    float: left;
    width: 100%;
    background: #eedaf4 url("/images/baby_names/bg-lists-sorting.png") top left no-repeat;
    border-bottom: 1px solid #e0b7e7;
    padding: 5px 0;
    margin-bottom: 10px; }
    #baby-names .lists-menu .heading h1 {
      float: left;
      background: transparent url("/images/baby_names/sprite-gender.gif") 0 -747px no-repeat;
      margin: 2px 0 0 10px;
      padding: 0 0 3px 22px;
      color: #600080;
      font-size: 18px;
      font-weight: bold; }
    #baby-names .lists-menu .heading .sorting {
      float: right;
      color: #600080;
      margin: 3px 10px 0 0; }
      #baby-names .lists-menu .heading .sorting p,
      #baby-names .lists-menu .heading .sorting ul,
      #baby-names .lists-menu .heading .sorting li {
        float: none;
        display: inline;
        background: none; }
      #baby-names .lists-menu .heading .sorting p {
        font-weight: bold; }
      #baby-names .lists-menu .heading .sorting p,
      #baby-names .lists-menu .heading .sorting ul,
      #baby-names .lists-menu .heading .sorting li {
        display: inline; }
      #baby-names .lists-menu .heading .sorting ul li a {
        color: #90c;
        border-bottom: 1px dotted #90c; }
      #baby-names .lists-menu .heading .sorting ul li a:hover {
        border-bottom-style: solid; }

/************************************************
 MAIN: LIST DETAIL
************************************************/
#baby-names .list-details {
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin: 0 0 15px;
  background: #faf0f8 url("/images/baby_names/bg-list-details.png") no-repeat left bottom; }
  #baby-names .list-details .heading {
    background: #eedaf4 url("/images/baby_names/bg-list-details-heading.png") no-repeat scroll left top;
    border-bottom: 1px solid #e0b7e7;
    padding: 10px 10px 0;
    height: 38px; }
    #baby-names .list-details .heading h1 {
      color: #600080;
      font-size: 25px;
      font-weight: bold;
      margin: 0; }

/* Shared with name list category*/
#baby-names .lists-menu .description,
#baby-names .list-details .description {
  padding: 10px; }

#baby-names .lists-menu .description img,
#baby-names .list-details .description img {
  float: left;
  width: 208px; }

#baby-names .lists-menu .description .text,
#baby-names .list-details .description .text {
  padding-left: 220px;
  font-size: 12px;
  line-height: 1.3em; }

/************************************************
 MAIN: POPULAR LINKS
************************************************/
#baby-names .popular-links a {
  background-color: #c67dde;
  color: #fff;
  padding: 10px; }

/*****************************************************
 MAIN: POPULAR NAME LISTS
*****************************************************/
#baby-names #main #popular-name-lists {
  clear: both;
  float: left;
  width: 100%;
  margin: 5px 0 8px;
  background: url("/images/baby_names/bg-divider-dots.png") center repeat-y; }
  #baby-names #main #popular-name-lists div.names-container,
  #baby-names #main #popular-name-lists div.lists-container {
    float: left;
    padding: 0 10px;
    width: 294px; }
  #baby-names #main #popular-name-lists div.lists-container {
    padding-left: 20px;
    width: 274px; }

/*****************************************************
  MAIN: BABY NAMES DETAIL
*****************************************************/
#baby-names .detail {
  float: left;
  width: 100%;
  margin: 0 0 15px 0;
  min-height: 212px;
  height: auto !important;
  height: 500px;
  /* IE6 Min height Hack */ }

#baby-names #boy {
  background: #f0faf9 url("/images/baby_names/bg-details-boy.gif") bottom left no-repeat; }

#baby-names #girl {
  background: #faf0f5 url("/images/baby_names/bg-details-girl.gif") bottom left no-repeat; }

#baby-names #unisex {
  background: #f0faf9 url("/images/baby_names/bg-details-unisex.gif") bottom left no-repeat; }

#baby-names #name-not-found {
  background: #f9f7dc url("/images/baby_names/bg-details-not-found.gif") bottom left no-repeat; }

/*****************************************************
  MAIN: BABY NAMES DETAIL -> Heading
*****************************************************/
#baby-names {
  /* Name Heading */
  /* Name Heading Toggle Last Name */
  /* Name Heading Add to shortlist */ }
  #baby-names .detail .heading {
    color: #404040;
    height: 28px;
    padding: 13px 10px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid; }
    #baby-names .detail .heading h1 {
      height: 30px; }
  #baby-names #boy .heading {
    background: #c3e4f2 url("/images/baby_names/bg-details-heading-boy.png") top left no-repeat;
    border-bottom-color: #6dc0e1; }
  #baby-names #girl .heading {
    background: #f2c3db url("/images/baby_names/bg-details-heading-girl.png") top left no-repeat;
    border-bottom-color: #e16da9; }
  #baby-names #unisex .heading {
    background: #c3f2ed url("/images/baby_names/bg-details-heading-unisex.png") top left no-repeat;
    border-bottom-color: #6de1d4; }
  #baby-names #name-not-found .heading {
    background: #e8e1a3 url("/images/baby_names/bg-details-heading-not-found.png") top left no-repeat;
    border-bottom-color: #e8e1a3; }
  #baby-names .detail .heading h1,
  #baby-names #name-not-found .heading h1 {
    float: left;
    color: #404040;
    background: transparent url("/images/baby_names/sprite-gender.gif") 0 0 no-repeat;
    margin: 0;
    padding: 0 0 0 27px;
    font-size: 25px;
    font-weight: bold; }
  #baby-names #boy .heading h1 {
    background-position: 0 3px; }
  #baby-names #girl .heading h1 {
    background-position: 0 -48px; }
  #baby-names #unisex .heading h1 {
    background-position: 0 -96px; }
  #baby-names #name-not-found .heading h1 {
    background-position: 0 -697px; }
  #baby-names #toggle-lastname {
    border-bottom: 1px dotted;
    color: #404040;
    font-size: 11px;
    font-weight: normal;
    margin-left: 6px; }
    #baby-names #toggle-lastname:hover {
      border-bottom-style: solid; }
  #baby-names .detail .heading .add-to-shortlist {
    float: right; }
  #baby-names .add-to-shortlist a {
    display: block;
    height: 28px;
    text-decoration: none;
    text-indent: -9999px;
    width: 202px;
    overflow: hidden;
    /* user overflow hidden to get rid of excess outline when using negative text indent */
    background: url("/images/baby_names/button-add-to-my-baby-name-list.gif") no-repeat left top; }

/*****************************************************
  MAIN: BABY NAMES DETAIL -> Attributes
*****************************************************/
#baby-names .detail {
  /* Name details | links for Origin, Similar names, Listed in */ }
  #baby-names .detail .attributes {
    float: left;
    width: 360px;
    margin-left: 12px; }
  #baby-names .detail .origins {
    margin-top: 0; }
  #baby-names .detail .origins,
  #baby-names .detail .meaning,
  #baby-names .detail .similar,
  #baby-names .detail .listed-in {
    display: block;
    float: left;
    clear: left;
    width: 360px;
    background: transparent url("/images/baby_names/dots-2x2-gray-and-white.gif") bottom left repeat-x;
    padding-bottom: 10px;
    margin: 0 12px 8px 0; }
  #baby-names .detail .label,
  #baby-names .detail .content {
    float: left; }
  #baby-names .detail .label {
    width: 100px;
    padding-right: 10px; }
  #baby-names .detail .content {
    width: 228px; }
  #baby-names .detail .attributes a {
    display: inline-block !important; }
  #baby-names .detail .content .origin a,
  #baby-names .detail .similar .content a span,
  #baby-names .detail .listed-in .content a {
    color: #666; }
  #baby-names .detail .content .origin a.more-origin-names,
  #baby-names .detail .similar .content a.more-origin-names span,
  #baby-names .detail .listed-in .content a.more-origin-names {
    border: none;
    color: #b2b2b2; }
  #baby-names .detail .content a.more-origin-names:hover {
    border-bottom: 1px solid; }

#baby-names {
  /* Name details | Similar names */ }
  #baby-names .listed-in .content {
    margin-top: -8px; }
  #baby-names .listed-in .content li {
    margin-top: 8px; }
  #baby-names .listed-in {
    background-image: none !important; }
  #baby-names .similar .content li {
    margin-bottom: 5px; }
  #baby-names .detail .names li {
    padding: 3px 0 0 25px;
    background: url("/images/baby_names/sprite-gender.gif") no-repeat; }
    #baby-names .detail .names li a {
      color: #666; }
      #baby-names .detail .names li a:hover {
        text-decoration: underline; }
    #baby-names .detail .names li.b, #baby-names .detail .names li.boy {
      background-position: 0 0 !important; }
    #baby-names .detail .names li.g, #baby-names .detail .names li.girl {
      background-position: 0 -195px !important; }
    #baby-names .detail .names li.u, #baby-names .detail .names li.unisex {
      background-position: 0 -243px !important; }

/*****************************************************
  MAIN: BABY NAMES DETAIL -> POPULARITY
*****************************************************/
.detail .popularity {
  float: right;
  position: relative;
  margin: 0 10px 0 0;
  visibility: hidden; }

.jsenabled .detail .popularity {
  visibility: visible; }

#baby-names .detail .popularity h3 {
  color: #333;
  font-weight: bold;
  font-size: 13px;
  margin: 0 5px 0 0; }

#baby-names #name-popularity-holder {
  width: 230px;
  height: 120px;
  padding-bottom: 3px;
  background: transparent url("/images/baby_names/bg-name-popularity.gif") bottom left no-repeat; }

#baby-names .detail .popularity .show-lightbox {
  position: absolute;
  bottom: 51px;
  right: 0;
  width: 20px;
  height: 19px;
  overflow: hidden;
  background: url("/images/baby_names/button-name-popularity-show-lightbox.gif") top left no-repeat;
  text-indent: -9999px; }

.jsenabled #name-popularity-data {
  display: none; }

/*****************************************************
  MAIN: BABY NAMES DETAIL -> 404
*****************************************************/
#baby-names #name-not-found .content {
  float: left;
  width: 300px;
  margin-left: 12px; }

#baby-names #name-not-found .names {
  float: right;
  position: relative;
  margin: 0 12px 0 0;
  width: 300px;
  padding-bottom: 8px; }

/*****************************************************
  MAIN: MEMBER FAVOURITES
*****************************************************/
#baby-names #member-favourites {
  clear: both;
  float: left;
  width: 100%;
  padding-bottom: 13px;
  margin: 5px 0 17px;
  background: #fff url("/images/baby_names/bg-member-favourites.png") bottom left no-repeat;
  /* Member favourites | Name Siblings */ }
  #baby-names #member-favourites .heading {
    background: #d1e23b url("/images/baby_names/bg-member-favourites-heading.gif") top left no-repeat;
    border-bottom: 1px solid #b1c31e;
    margin-bottom: 10px;
    font-weight: bold;
    height: auto; }
    #baby-names #member-favourites .heading p {
      font-size: 16px;
      font-weight: bold;
      margin: 0;
      padding: 5px 10px; }
  #baby-names #member-favourites #name-siblings {
    float: left;
    margin-left: 10px;
    width: 300px;
    overflow: hidden; }

#baby-names #name-siblings .heading {
  background: #fff;
  border-bottom: none;
  margin-bottom: 0 !important;
  padding: 0 0 0 !important; }

#baby-names #name-siblings .heading h2 {
  background: none !important;
  font-size: 14px !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
  text-transform: none !important; }
  #baby-names #name-siblings .heading h2 span {
    font-size: 14px !important;
    line-height: 14px; }

#baby-names #name-siblings p {
  margin-bottom: 10px; }

/* Member favourites | pie chart */
#baby-names #member-favourites #names-pie-chart,
#baby-names #member-favourites #flash-pie {
  float: right;
  margin: 15px 10px 0 0;
  width: 300px;
  height: 330px; }

/*****************************************************
  MAIN: SONGS
*****************************************************/
#baby-names #name-songs {
  clear: both;
  width: 628px; }
  #baby-names #name-songs .heading {
    height: 33px;
    background-position: top left;
    background-repeat: no-repeat;
    margin-bottom: 1px;
    padding-left: 5px; }
    #baby-names #name-songs .heading p {
      height: 33px;
      margin: 0;
      padding: 5px 0 0 20px;
      background: transparent url("/images/baby_names/sprite-gender.gif") 4px -843px no-repeat;
      font-size: 15px;
      color: #414141; }
  #baby-names #name-songs .boy {
    background-color: #e1f1f8;
    background-image: url("/images/baby_names/bg-boy-name-songs-heading.gif");
    border-bottom-color: #acd4e4; }
  #baby-names #name-songs .girl {
    background-color: #f8e1ed;
    background-image: url("/images/baby_names/bg-girl-name-songs-heading.gif");
    border-bottom-color: #e3acc8; }
  #baby-names #name-songs .unisex {
    background-color: #e1f8f6;
    background-image: url("/images/baby_names/bg-unisex-name-songs-heading.gif");
    border-bottom-color: #ace3dd; }
  #baby-names #name-songs table {
    clear: left;
    margin-bottom: 20px; }
  #baby-names #name-songs thead {
    background-color: #f2f2f2;
    border-bottom: 1px solid #e6e6e6; }
    #baby-names #name-songs thead th.title {
      border-right: 1px solid #fff; }
    #baby-names #name-songs thead th.artist {
      border-left: 1px solid #e6e6e6; }
  #baby-names #name-songs table .artist,
  #baby-names #name-songs table td,
  #baby-names #name-songs table th {
    width: 314px;
    height: 23px;
    font-size: 11px;
    line-height: 1.6em;
    padding-left: 10px;
    text-align: left;
    border: 0; }
  #baby-names #name-songs table td {
    background: url("/images/baby_names/bg-names-listing-tr.gif") repeat-x scroll left bottom; }

/************************************************
 MAIN: SHORTLIST
************************************************/
#baby-names .shortlist .heading {
  height: 33px;
  background: #b9ce01 url("/images/baby_names/shortlist/header-bg.gif") top left repeat-x; }

#baby-names .shortlist .heading h2 {
  left: 20px;
  top: 10px;
  font-size: 15px; }

#baby-names .shortlist .more {
  right: 10px;
  bottom: 10px; }

#baby-names td.remove a {
  padding-left: 15px;
  background: transparent url("/images/baby_names/sprite-gender.gif") 0 -800px no-repeat;
  color: #666;
  text-transform: capitalize;
  text-decoration: none; }

#baby-names td.remove a:hover {
  color: #f00; }

/* ! shortlist only */
#baby-names .names-listing table .share {
  width: 72px; }

#baby-names .names-listing table .meaning {
  width: 232px; }

#baby-names .names-listing table .score {
  width: 148px; }

#baby-names .names-listing table .remove {
  width: 73px; }

/* END OF ! shortlist only */
#baby-names .names-listing table .popularity .graph {
  display: block;
  height: 15px; }

/* Add name area */
#add-names {
  width: 757px;
  background-color: #f2f2f2;
  border-bottom: 1px solid #cacaca; }

#add-names .attribute-label {
  display: block;
  margin-bottom: 5px;
  color: #333;
  font-weight: bold; }

#add-names label {
  color: #333; }

#add-names .name input {
  width: 182px;
  padding: 3px;
  border: 1px solid #cacaca; }

#add-names ul.attributes {
  float: left;
  padding: 15px 20px; }

#add-names ul.attributes li {
  float: left;
  list-style: none; }

#add-names .name {
  margin-right: 40px; }

#add-names .genders {
  margin-right: 142px; }

/* Add name error*/
#add-names .errorExplanation {
  margin: 10px;
  padding: 10px;
  border: 5px solid #93110a;
  color: #93110a; }

#add-names .errorExplanation li {
  margin-left: 20px;
  list-style: square; }

/************************************************
 MAIN: PAGINATION
************************************************/
#baby-names .pagination {
  clear: both;
  padding-top: 2px;
  position: relative;
  height: 26px;
  line-height: 26px;
  background: #f2f2f2 url("/images/baby_names/bg-names-pagination.gif") top left repeat-x;
  border-bottom: 1px solid #cacaca;
  text-align: center;
  margin-bottom: 20px; }

#baby-names .pagination a:hover {
  color: #90c; }

#baby-names .pagination .previous_page,
#baby-names .pagination a.previous_page:hover,
#baby-names .pagination .next_page,
#baby-names .pagination a.next_page:hover {
  position: absolute;
  top: 0;
  background-color: transparent;
  background-image: url("/images/baby_names/sprite-gender.gif");
  background-repeat: no-repeat;
  border: none; }

#baby-names .pagination .previous_page {
  left: 10px;
  padding: 2px 0 0 15px; }

#baby-names .pagination .next_page {
  right: 10px;
  padding: 2px 15px 0 0; }

#baby-names .pagination .previous_page {
  /* removing 8px top margin */
  background-position: 0 -390px; }

#baby-names .pagination a.previous_page:hover {
  background-position: 0 -440px; }

#baby-names .pagination .next_page {
  background-position: 28px -490px; }

#baby-names .pagination a.next_page:hover {
  background-position: 28px -540px; }

#baby-names .pagination a,
#baby-names .pagination span.current {
  padding: 2px 5px;
  color: #333;
  background-color: #e6e6e6;
  border: 1px solid #e6e6e6;
  font-weight: bold; }

#baby-names .pagination span.current {
  border: 1px solid #cacaca; }

#baby-names .pagination a:hover {
  border: 1px solid #90c; }

#baby-names .surprise-me a,
#baby-names .surprise-me a:hover {
  padding-right: 0 !important;
  padding-left: 0 !important;
  border: none !important;
  background-color: transparent !important; }

#baby-names .surprise-me a:hover {
  border-bottom: 1px dotted !important; }

#baby-names .surprise-me a.boy,
#baby-names .surprise-me a.boy:hover {
  color: #2aabe2; }

#baby-names .surprise-me a.girl,
#baby-names .surprise-me a.girl:hover {
  color: #ec3b95; }

#baby-names .surprise-me a.unisex,
#baby-names .surprise-me a.unisex:hover {
  color: #04b49f; }

/*****************************************************
  BABY NAMES SIDEBAR WIDGETS
*****************************************************/
/*****************************************************
  SIDEBAR: FEATURED LISTS
*****************************************************/
#baby-names #sidebar .featured-lists {
  background: #faf0f8;
  margin: 15px 0;
  border-collapse: collapse; }

#baby-names #sidebar .featured-lists .heading {
  height: 14px;
  padding: 10px;
  border-bottom: 1px solid #d89ce8;
  background: #eedaf4 url("/images/baby_names/bg-featured-lists-sidebar-heading.png") top no-repeat; }

#baby-names #sidebar .featured-lists .heading h2 {
  float: left;
  margin: 0;
  padding: 0;
  font-size: 15px;
  color: #600080; }

#baby-names #sidebar .featured-lists .heading p.more {
  float: right; }

#baby-names #sidebar .featured-lists li {
  clear: left;
  margin: 0;
  padding: 0;
  height: 50px;
  border-bottom: 1px dotted #d89ce8; }

#baby-names #sidebar .featured-lists li a {
  position: relative;
  display: block;
  height: 50px;
  width: 100%;
  overflow: hidden; }

#baby-names #sidebar .featured-lists li a:hover,
#baby-names #sidebar .featured-lists li a:focus {
  background: #eedaf4; }

#baby-names #sidebar .featured-lists li a img {
  display: block;
  float: left;
  padding-right: 7px; }

#baby-names #sidebar .featured-lists li a span {
  position: absolute;
  top: 40%; }

/************************************************
 SIDEBAR: SHORTLIST
************************************************/
#baby-names #sidebar .shortlist-snippet {
  position: relative;
  height: 130px;
  background: #d1e23b url("/images/baby_names/bg-shortlist-snippet.png") bottom left no-repeat;
  margin: 0 0 15px; }

#baby-names #sidebar .shortlist-snippet .heading {
  height: 14px;
  padding: 10px;
  border-bottom: 1px solid #a3c500;
  background: #b9ce00 url("/images/baby_names/bg-shortlist-snippet-heading.png") top no-repeat; }

#baby-names #sidebar .shortlist-snippet .heading h2 {
  margin: 0;
  float: left;
  color: #3a4d22;
  font-size: 15px;
  font-weight: normal;
  text-transform: lowercase; }

#baby-names #sidebar .shortlist-snippet .heading .more {
  float: right; }

#baby-names #sidebar .shortlist-snippet .heading .more a {
  color: #3a4c22; }

#baby-names #sidebar .shortlist-snippet .names-count {
  position: absolute;
  left: 10px;
  top: 44px;
  height: 74px;
  width: 84px;
  background: #fff url("/images/baby_names/bg-names-count.png") top left no-repeat; }

#baby-names #sidebar .shortlist-snippet .details {
  position: absolute;
  left: 108px;
  top: 44px;
  width: 192px;
  color: #4f692e;
  font-weight: bold; }

#baby-names #sidebar .shortlist-snippet .details li a,
#baby-names #sidebar .shortlist-snippet .details li span.submitted-name {
  color: #3a4c22 !important; }

#baby-names #sidebar .shortlist-snippet .names-count .number,
#baby-names #sidebar .shortlist-snippet .names-count .label {
  width: 62px;
  margin: 0 11px;
  text-align: center; }

#baby-names #sidebar .shortlist-snippet .names-count .number {
  margin-top: 12px;
  font-size: 40px;
  line-height: 40px;
  color: #628139; }

#baby-names #sidebar .shortlist-snippet .names-count .label {
  font-size: 20px;
  line-height: 20px;
  color: #b9ce00; }

/*****************************************************
  POPULARITY LIGHTBOX
*****************************************************/
#chart-holder {
  margin: 18px 0 0 0; }

/* SECTION TITLE */
#baby-names h1 {
  position: relative; }

#baby-names h1 .section-title {
  display: block;
  overflow: hidden;
  text-indent: -9999em; }

/*****************************************************
  Add Baby Last Name 
*****************************************************/
#baby-names .baby-last-name-public {
  text-transform: capitalize; }
